/* CSS Document */

html,body,div,span,applet,object,embed,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {padding:0;margin:0}
form,fieldset,img,input[name=search] {border:0}

body{ background:#fff;
	 border:0;
	 font:13px Arial, Helvetica, sans-serif; color:#2a2a2a;
	 line-height:16px;
}


/* ============================= main layout ====================== */

@font-face {
	font-family: Centaur-Bold;
	src: url(../images/CEB_____.eot);
	src: local("Centaur-Bold"), url(../images/CEB_____.TTF) format("truetype");
}
@font-face{
	font-family: Myriad-Pro;
	src: url(../images/MyriadPro-Semibold.eot);
	src: local("Myriad-Pro"), url(../images/MyriadPro-Semibold.otf) format("opentype");
}

a{ color:#26a3c7; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
h1{ font-family: Myriad-Pro; font-size:31px; color:#464545; line-height:34px; padding:11px 0 12px 0; letter-spacing:-1px;}
h2{ font-family: Myriad-Pro; font-size:28px; color:#8e9091; line-height:30px; padding:9px 0 12px 0; letter-spacing:-1px;}
h3{ font-family: Myriad-Pro; font-size:24px; color:#adadad; line-height:26px; padding:0 0 6px 0; margin-top:0px;}
h4{ font-family: Myriad-Pro; font-size:31px; color:#8e9091; line-height:30px; padding:24px 0 22px 0; letter-spacing:-1px;}
p{ padding-bottom:16px; text-align: justify}
img{ vertical-align:top}
.divider {background: url("../images/line_hor1.jpg") repeat-x scroll center bottom transparent; height: 1px; margin-bottom: 16px}
hr {display: none;}
ul, ol {padding: 0 0 0 15px; margin: 0 0 16px 0; text-align: justify}
dt {font-size: 13px; font-weight: bold}
dd {margin-bottom: 20px}
.col2 p, .bordercolumn p {text-align: left}
.col2 ul, .col2 ol, .bordercolumn ul, .bordercolumn ol {text-align: left}
.col2 ul a:link, .col2 ol a:link,
.col2 ul a:visited, .col2 ol a:visited {text-decoration: none}
.col2 ul a:hover, .col2 ol a:hover,
.col2 ul a:active, .col2 ol a:active {text-decoration: underline}

fieldset { border: 1px dashed #d8d8d8; padding: 10px 21px 10px 15px}
legend {color: #8e9091}
label {margin-right: 10px; min-width: 150px; float: left}
textarea {width:229px; height:205px; background: none; padding:5px 14px;color:#2a2a2a; font:12px Arial, Helvetica, sans-serif; overflow:auto}
select {font: 12px Arial, Helvetica, sans-serif; color: #2a2a2a; background-color: #f3f3f3}

table {border-collapse: collapse; border-spacing: 1px; border: 1px solid #d0d0d0}
table th, table td{border: 1px solid #d0d0d0; padding: 1px 3px}
table .tr-even td, table .tr-even th {background-color: #f3f3f3}

.box1, .box2{ background:#fff}
.box2_left{ background:url(../images/box2_border.jpg) left repeat-y}
.box2_right{ background:url(../images/box2_border.jpg) right repeat-y}
.box1_left{ background:url(../images/box1_border.jpg) 0 11px no-repeat}
.box1_right{ background:url(../images/box1_border.jpg) right 11px no-repeat}
.box1_top_left{ background:url(../images/box1_top_left.jpg) top left no-repeat}
.box1_top_right{ background:url(../images/box1_top_right.jpg) top right no-repeat; width:100%}
.box2_top_left{ background:url(../images/box2_top_left.jpg) top left no-repeat}
.box2_top_right{ background:url(../images/box2_top_right.jpg) top right no-repeat; width:100%;}
.box1_bot, .box2_bot{ background:url(../images/box2_bot.jpg) bottom repeat-x}
.box2_bot_left{ background:url(../images/box2_bot_left.jpg) bottom left no-repeat} 
.box2_bot_right{ background:url(../images/box2_bot_right.jpg) bottom right no-repeat}
.box1_bot_right{ background:url(../images/box1_bot_right.jpg) bottom right no-repeat}
.box1_bot_left{ background:url(../images/box1_bot_left.jpg) bottom left no-repeat}
.pad1{ padding:10px 15px 10px 21px; overflow: hidden}
.columnseparator {background-image: url(../images/column_separator.gif); background-repeat: repeat-y; background-position: 540px 0; overflow: hidden}

/* ============================= header ====================== */
#hsclmenu li { list-style: none; text-align: left; float:left; margin: 0 0 0 8px; padding: 0 8px 0 0; background-image: url(../images/hsclpipe.png); background-repeat: no-repeat; background-position: right 3px}
#hsclmenu li.last { padding: 0; background-image: none}
#hsclmenu li a {font-size: 11px; color: #000; text-decoration: none; float: left;}
#hsclmenu li span {color: #aaa; font-size: 11px; text-decoration: none; float: left; margin: 0 7px 0 0}
#hsclmenu li span.hidden {display: none}
#hsclmenu li span.active {font-weight: bold; color: #000}
#hsclmenu li a:hover {text-decoration: underline;}
#hsclmenu select {font-size: 11px}

#languageselectlink, #languageselect {width: 50px}
#languageselectlink {border-width: 0 1px; border-style: solid; border-color: #fff; display: block; padding: 0 5px; background-image: url(../images/selectarrow.png); background-position: center right; background-repeat: no-repeat}
#languageselect {text-align: left; display: none; position: relative; z-index: 1; padding: 5px 5px 5px 5px; background-color: #fff; border: 1px solid #ddd}
#hsclmenu #languageselect a {color: #26A3C7; display: block;}

#logo{ margin: 10px 0 0 15px; float: left}
#titletext  {font-family: Centaur-Bold; color: #005dbe; font-size: 20px; text-transform: uppercase; vertical-align: middle; line-height: 25px; padding: 25px 0 0 20px; height: 80px; float: left}

#menuitems {  float: left padding: 0; margin: 0}
#menuitems li { list-style: none; float:left; padding-left:7px;}
#menuitems li a{ display:block;font-size:12px; color:#000000; font-weight:bold; line-height:26px; text-decoration:none;}
#menuitems li a span{ display:block}
#menuitems li a span span{ padding:0 11px;}

#menuitems li:hover a, #menuitems #menu_active a{ background:#141414; color:#fff}
#menuitems li:hover a span, #menuitems #menu_active a span{ background:url(../images/menu_left_active.jpg) top left no-repeat}
#menuitems li:hover a span span, #menuitems #menu_active a span span{ background:url(../images/menu_right_active.jpg) top right no-repeat} 

#menuitems li {position:relative}
#menuitems li li a {background:#141414;color:#fff}
#menuitems li li a span span {padding-left:18px}
#menuitems li li a span {background:none!important}
#menuitems ul li {float:none;padding-left:0;display:inline-block}
#menuitems ul li {display:list-item}
#menuitems ul li:first-child a {padding-top:10px}
#menuitems ul li a {line-height:17px;padding-bottom:10px;display:inline;display:inline-block;zoom:1;width:100%}
#menuitems li ul {/*background: url(../images/bottomCorner.png) no-repeat left bottom;*/position:absolute;left:0;top:13px;z-index:50;padding:10px 0 0 0!important;width:198px;left:-9999px;text-align:left}
#menuitems li ul ul {/*background-position:1px bottom;*/top:0;padding-left:1px!important}
#menuitems li:hover>ul {
	left:7px;
}
#menuitems li li:hover>ul {left:210px}
#menuitems li li a:hover {text-decoration:underline}





/* ============================= breadcrumb ====================== */
#breadcrumb li { list-style: none; float: left; margin: 0 8px 0 0; padding: 0 0 0 10px; background-image:url(../images/breadcrumb_slash.png); background-repeat:no-repeat; background-position: center left;}
#breadcrumb li.first { padding: 0; background-image: none}
#breadcrumb a { color: #777; text-decoration: none}
#breadcrumb a:hover { text-decoration: underline}
#breadcrumb {color: #777; margin: 0}

/* ============================= sidebar ====================== */
h3#section{ font-size:28px; color:#8e9091; line-height:30px; padding:14px 0 7px 0; margin-top: 0; letter-spacing:-1px;}

.submenu{ margin:5px 0 5px 12px; padding: 0}
.submenu li{ text-align: left; line-height:14px; list-style: disc none outside; margin: 4px 0}
.submenu li a.active{ color:#26A3C7}
.submenu li a { color:#454545; text-decoration:none}
.submenu li a:hover { text-decoration:underline}

/* ============================= sitemap ====================== */
.csc-sitemap ul{ margin:5px 0 5px 12px}
.csc-sitemap ul li{ line-height:14px; list-style: disc none outside; margin: 4px 0}
.csc-sitemap ul li a.active{ color:#26A3C7}

/* ============================= content ====================== */

/*--- slider begin ---*/
#faded { padding-bottom:4px;}
#faded .rap {overflow: hidden; height:324px; width:100%; position:relative; z-index:1}

ul.pagination { position:absolute; z-index:2; padding-top:9px; padding-left:558px; width:100px;}
ul.pagination li {float:left; padding-right:3px; font-size:0;}
ul.pagination li a {background:url(../images/button.jpg) no-repeat; height:3px; width:3px; display:block; padding:5px; line-height:0; color:#81d200;}
ul.pagination li a:hover, ul.pagination li.current a { background:url(../images/button_active.jpg) no-repeat; color:#26a3c7}
/*--- slider end ---*/

.pad_left1{ padding-left:6px;}
.pad_left2{ padding-left:43px;}
.pad_left3{ padding-left:7px;}
.marg_top1{ margin-top:6px;}
.marg_right1{ margin-right:20px;}
.pad_bot1{ padding-bottom:8px;}
.pad_bot2{ padding-bottom:20px;}

#slides{ padding:14px 15px;}

.img1{ background:url(../images/img1.jpg) 0 19px no-repeat; padding:19px 0 22px 40px}
.img2{ background:url(../images/img2.jpg) 0 19px no-repeat; padding:19px 0 22px 40px}
.img3{ background:url(../images/img3.jpg) 0 19px no-repeat; padding:19px 0 22px 40px}

.link1{ line-height:19px; font-weight:bold; color:#26A3C7}
.link2{ color:#2a2a2a}

.font1{ font-weight:bold; color:#26a3c7}
.font2{ font-style:italic; color:#9c9c9c;}

.under{ padding-bottom:14px; background:url(../images/line_hor1.jpg) bottom repeat-x; margin-bottom:16px;}

.list1{ margin-top:-9px;}
.list1 li{ background:url(../images/line_hor1.jpg) bottom repeat-x; padding-bottom:14px; padding-top:9px}
.list1 li div{ padding-left:32px; background:url(../images/marker_1.jpg) 0 2px no-repeat}

.list2{ margin-top:-8px;}
.list2 li{ line-height:30px}
.list2 li a{ padding-left:19px; background:url(../images/marker_2.gif) 0 3px no-repeat}

.clients li{ padding-bottom:25px;}

.green {color: #8AC500}

.filelinks .pdf {
	background-image: url(/typo3conf/ext/alternet_damfront/res/ico/application_pdf.png) !important;
}
.filelinks a {
	color: #26a3c7;
}

/* ============================= footer ====================== */

#footer { color:#2a2a2a; font-size:12px; padding:28px 22px 0 22px;}
#footer a{ color:#2a2a2a;}
#icon{ float:right; font-size:13px; display: none;}
#icon li{ list-style-type: none; float:left; padding-left:5px}
#icon li a{}

/* ============================= forms ============================= */

div.input { background: url(../images/input_right.gif) no-repeat; background-position: right top; height: 25px; padding: 0; max-width: 450px; float: left}
div.input div {background: url(../images/input_left.gif) no-repeat; height: 100%}
div.input input {font: 12px Arial, Helvetica, sans-serif; color: #2a2a2a; background-color: transparent; padding: 4px 14px 0 14px; margin: 0; height: 15px;}
.tx_powermail_pi1_fieldwrap_html, .powermail_check_inner {clear: both}
.powermail_check {float: left; margin-right: 10px}
.tx_powermail_pi1_fieldwrap_html {overflow: hidden; margin-bottom: 10px}
.tx_powermail_pi1_fieldwrap_html_submit, .tx_powermail_pi1_fieldwrap_html_reset {float: left; clear: none; margin-right: 20px}
.tx_powermail_pi1_fieldwrap_html_textarea label {margin-bottom: 10px}
.powermail_radio_inner label {float: none;}

.col2 div.input input { width: 140px}

#searchform fieldset {border: 0 solid #000; padding: 0; margin: 0}
#searchform div {width: 150px}
#searchform input {margin: 0px 0; padding: 4px 29px 4px 14px; width: 107px}
#searchform a {display: block; position: absolute; right: 8px; top: 5px}

div.textarea{ background:url(../images/textarea.jpg) no-repeat; clear: both}
#ContactForm { width:257px; overflow: hidden; min-height:408px;}
* html #ContactForm { height:408px;}
#ContactForm .bg1{ background: url(../images/input.jpg) no-repeat; margin-bottom:15px;}
#ContactForm .bg2{ background:url(../images/textarea.jpg) no-repeat; margin-bottom:15px;}
#ContactForm a{ margin-left:26px}
#ContactForm .input {width:229px; height:15px; background: none; padding:5px 14px;color:#2a2a2a; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea {width:229px; height:205px; background: none; padding:5px 14px;color:#2a2a2a; font:12px Arial, Helvetica, sans-serif; overflow:auto}

/* ============================= TYPO3 elements ============================= */

dl.csc-menu dt {font-size: 13px; font-weight: bold}
dl.csc-menu dd {margin-bottom: 20px}

div.csc-textpic-intext-right div.csc-textpic-imagewrap {margin-left: 15px !important}
div.csc-textpic-intext-left div.csc-textpic-imagewrap {margin-right: 15px !important}

/* JvH alterNET Internet BV sitemap of subpages with abstract and image */
dl.csc-menu-4 dd span.image {
	float: left;
	margin: 10px 10px 10px 0;
}
dl.csc-menu-4 dd {
	display: inline-block;
}
/* JvH alterNET END */

/* ============================= tt_news ============================= */

.news-image {float: left; margin: 0 15px 0 0}
.news-single-timedata {color: #8E9091; float: right; margin: 0 0 10px 0}
.news-single-item {padding: 0}
.news-single-item h5 {line-height: normal; font-size: 18px; color: #606565; margin: 0 0 10px 0}
.news-single-author {margin: 0 0 10px 0}
.news-single-author a:link, .news-single-aurhor a:visited {text-decoration: none;}
.news-single-author a:hover, .news-single-aurhor a:active {text-decoration: underline;}
.csc-caption, .news-single-imgcaption,.csc-textpic-caption {color: #606565; font-size: 11px; line-height: normal; text-align: left; padding-top: 6px}
.news-single-additional-info {padding: 0; margin: 0}
.news-single-related {padding: 0}
.news-single-related dt {margin-left: 0; margin-bottom: 6px}
.news-single-related dd {margin: 0}

.news-catmenu {font-size: 13px; padding: 0}
.tree li { text-align: left}

.news-list-container h2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; padding: 0 0 2px 0; letter-spacing: 0px}
.news-list-container .news-list-date {font-size: 12px; padding-left: 3px; display: inline; float: none}
.news-list-container .news-list-morelink {padding-left: 5px}
.news-list-container .news-list-item {clear: both; margin-bottom: 16px; overflow: hidden}
.news-list-container .news-list-item p {padding: 0}
.news-list-container .news-list-item img {margin: 0; float: left}
.bordercolumn .news-list-container .news-list-item .news-image,
.col2 .news-list-container .news-list-item .news-image {display: none}

.news-list-browse {font-size: 13px; text-align: center; margin-bottom: 0}

#amenu-nav .ui-accordion-content {font-size: 12px}
#amenu-nav a:link, #amenu-nav a:visited {text-decoration: none}
#amenu-nav a:hover, #amenu-nav a:active {text-decoration: underline}

ul.tree, ul.tree ul li { list-style: disc outside}
ul.tree ul { margin: 0}
ul.tree { margin: 0 0 16px; padding: 0 0 0 15px}
ul.tree img { display: none}
ul.tree li, ul.tree ul li { white-space: normal;}
ul.tree li.active, ul.tree li ul li.active {background-color: transparent !important}
ul.tree li.active a, ul.tree li ul li.active a {color: #000; font-weight: bold;}
ul.tree li a:link, ul.tree li ul li a:link, ul.tree li a:visited, ul.tree li ul li a:visited {text-decoration: none;}
ul.tree li a:hover, ul.tree li ul li a:hover, ul.tree li a:active, ul.tree li ul li a:active {text-decoration: underline;}


/* ============================= cal ============================= */

.tx-cal-controller {padding-bottom: 16px; overflow: hidden}
.tx-cal-controller .tx-cal-controller-browsebox { text-align: center; float: right; overflow: hidden}

.cal-image {float: left; margin: 0 15px 0 0}
.cal-list-container h2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; padding: 0 0 2px 0; letter-spacing: 0px}
.cal-list-container .cal-list-info {color: #606565; font-size: 12px; font-weight: bold;}
.cal-list-container .cal-list-date, .cal-list-container .cal-list-location {display: inline; float: none}
.cal-list-container .cal-list-item {clear: both; margin-bottom: 16px; overflow: hidden}
.cal-list-container .cal-list-item p {padding: 0}
.cal-list-container .cal-list-item img {margin: 0}
.single-attachment div { text-indent: -22px; margin: 0 0 6px 0; padding: 0 0 0 22px}
.single-attachment .last {margin: 0 0 16px 0}
.col2 .cal-list-item p {display: none}
.col2 .cal-list-item .cal-image {display: none}
.col4 .tx-cal-controller .MoreEvents {display: none}

/* ============================= direct_mail ============================= */

.col2 fieldset {margin: 0; padding: 0; border: 0 solid #fff}
#tt_address_form {margin: 0 0 16px 0}
#tt_address_form .inputCheckbox {float: left}
#tt_address_form label {min-width: 135px; margin: 0 10px 6px 0}
#tt_address_form .input {margin: 0 0 6px 0}



/* ======================== styling some RTE classes ======================== */
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}

/* ============================= dam ============================= */

.tx-damfrontend-pi1 fieldset {border-width: 0}
.tx-damfrontend-pi1 label { min-width: 0; margin-right: 12px}
.tx-damfrontend-pi1 .input {margin-right: 6px}
.filelist div { font-size: 11px; text-indent: -22px; margin: 0 0 6px 0; padding: 0 0 0 22px}
.filelist div img {padding-right: 6px}
.filelist a:link, .filelist a:visited {text-decoration: none}
.filelist a:hover, .filelist a:active {text-decoration: underline}

.tx-damfrontend-pi1-browsebox p {
	text-align: center;
}
.tx-damfrontend-pi1-browsebox table {
	margin: 0 auto;
}

#albumList {
	padding: 0;
}

#albumList li {
	border: 1px solid #ddd;
	text-align: center;
	list-style-type: none;
	padding: 6px;
	margin: 0 8px 8px 0;
	width: 150px;
	height: 190px;
	float: left;
	overflow: hidden;
}

#albumList li .imagePreview {
	margin-bottom: 6px;
}

#albumList li .caption {
	color: #555;
	font-size: 11px;
}

#albumList li .imageControls {
	margin-bottom: 6px;
}

.tx-damfrontend-pi1 #singleView #previewWrapper {
	margin-bottom: 6px;
}

.tx-damfrontend-pi1 #singleView .header {
	color: #606565;
}

.tx-damfrontend-pi1 #singleView p {
	padding-bottom: 6px;
}

/* ============================= OPCW Universal Countries ============================= */

.tx-opcwmemberstate-pi1 img {margin-left: 6px}
.tx-opcwmemberstate-pi1-browsebox table {border-width: 0; margin: 12px auto 0 auto}
.tx-opcwmemberstate-pi1-browsebox table td {border-width: 0}

/* ============================= GSC ============================= */

.gsc-control-cse td, .gsc-completion-container td {border-width: 0}

.gs-result .gs-title, .gs-result .gs-title * {
color:#26A3C7 !important;
text-decoration:underline;
}

.gsc-results .gsc-cursor-box div.gsc-cursor-current-page {
color:#000 !important;
font-weight:bold;
text-decoration:none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
color:#26A3C7 !important;
cursor:pointer;
display:inline;
margin-right:8px;
text-decoration:underline;
}

.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
color:#606565 !important;
text-decoration:none;
}

input.gsc-input {
border:1px solid #BCCDF0;
padding: 2px 3px;
width:99%;
}

input.gsc-search-button {
padding: 2px 3px;
margin-left:2px;
}

/* ============================= misc ============================= */

.tx-opcwverificationfigures-pi1 table {
	margin-bottom: 16px;
}

/* ============================= t3blog ============================ */
div#singleNavigation {
	width: 100%;
	margin-top: 20px;
	position: relative;
	overflow: hidden; /* added by alternet jorgen on 01-04-11 */
}

div#singleNavigation .previous {
	float:left;
}

div#singleNavigation .next {
	position: absolute;
	right: 0;
}

div#singleNavigation .backtolist {
	float: left;
	margin-left: 30px;
	margin-right: 30px;

}

.tx-t3blog-pi2 .item {
	width: 504px;
	border-bottom: 1px #d8d8d8 dashed;
	padding: 30px 2px 32px 2px;

}
/*
.tx-t3blog-pi2 .single {
	width: 475px;
	padding: 30px 2px 32px 2px;
}
*/
.tx-t3blog-pi2 .item .itemTop div,
.tx-t3blog-pi2 .single .itemTop div,
.tx-t3blog-pi2 .commentTopNav div{
	float: left;
	padding: 0 5px 0 5px;
	font-weight: bold;
	
}

.tx-t3blog-pi2 .commentTopNav div p,
.tx-t3blog-pi2 .item .itemTop div a,
.tx-t3blog-pi2 .single .itemTop div a{
}

.tx-t3blog-pi2 .item .itemTop div.categories,
.tx-t3blog-pi2 .single .itemTop div.categories,
.tx-t3blog-pi2 .commentTopNav div.author{
	padding-left: 0;
	border-right: 1px #26A3C7 solid;
}

.tx-t3blog-pi2 .item .itemBody,
.tx-t3blog-pi2 .single .itemBody,
.tx-t3blog-pi2 .commentBody{
	clear: both;
}

.tx-t3blog-pi2 .itemBody {
	padding: 50px 0px 10px 0px;
}

.tx-t3blog-pi2 .item .itemNav,
.tx-t3blog-pi2 .single .itemNav {
	margin-top: 10px;
	
}

.tx-t3blog-pi2 .commentBody h5 {
	padding: 5px 0 3px 0;
}

.tx-t3blog-pi2 .commentBody h5 a{
	color:  #26A3C7;
}

.tx-t3blog-pi2 .item .itemNav span,
.tx-t3blog-pi2 .single .itemNav span{
	float: left;
	color: #26A3C7;
	padding: 0 5px;
	border-left: 1px #d8d8d8 solid;
}

.tx-t3blog-pi2 .item .itemNav span.author,
.tx-t3blog-pi2 .single .itemNav span.author{
	padding: 0 5px 0 0;
	border-left: none;
}

.tx-t3blog-pi2 div.author span.author{
	display:block;
}

.tx-t3blog-pi2 .item .itemNav span.comments a,
.tx-t3blog-pi2 .single .itemNav span.comments a{
/*	color: #a4a59f;*/
	display: block;
	padding-left: 15px;
/*	font-weight: bold;*/
}
.tx-t3blog-pi2 ul {
	list-style: none;
}

.tx-t3blog-pi2 #commentList,
#col #trackbackList {
	margin-top: 33px;
}

.tx-t3blog-pi2 .commentListListing,
.tx-t3blog-pi2 .trackbackListListing {
	width: 504px;
	padding: 20px 0 0 0;
}

.tx-t3blog-pi2 .commentListListing div.item,
.tx-t3blog-pi2 .trackbackListListing div.item {
	padding: 10px;
}

.tx-t3blog-pi2 #commentListTitle,
.tx-t3blog-pi2 #trackbackListTitle	{
	color: #a4a59f;
	height: 13px;
	width: 504px;
	
}

.tx-t3blog-pi2 #commentListTitle	li.middle, 
.tx-t3blog-pi2 #trackbackListTitle li.middle{
	background: #fff;
	margin-left: 1px;
	color: #a4a59f;
	font-size: 15px;
	font-weight: bold;
	z-index: 100px;
	position: relative;
	top: 0 !important;
	top: 7px;
}

.tx-t3blog-pi2 #commentListTitle	li.start,
.tx-t3blog-pi2 #trackbackListTitle li.start{
	position: relative;	
	top: 0 !important;	
	top: 7px;
	width: 7px;
	margin-left: 20px;
	margin-bottom: 0 !important;
	padding: 0;
}

.tx-t3blog-pi2 #commentListTitle	li.end,
.tx-t3blog-pi2 #trackbackListTitle li.end{
	width: 7px;
	margin-left: 1px;
	position: relative;
	top: 0 !important;
	top: 7px;
}

.tx-t3blog-pi2 #commentListTitle	li,
.tx-t3blog-pi2 #trackbackListTitle li{
	float: left;
}


.tx-t3blog-pi2 .editComment a{
	margin: -7px 0;
	background-color:#EDEAE5;
	border: 1px solid #A5A49F;
	color: #A5A49F;
	font-size: 13px;
	float: right;
	
}

.tx-t3blog-pi2 .formClear {
	clear: both;
}

.tx-t3blog-pi2 .mailform .formElement {
	padding: 3px;
}

.tx-t3blog-pi2 .commentFooter {
	padding: 3px 0 0 0;
	color: #a4a59f;
}

.tx-t3blog-pi2 .t3blog_img {
	border: 1px #d8d8d8 solid;
	padding: 5px;
	margin-top: 18px;
}

#mainContent {
	padding: 20px 10px;
}

.tx-t3blog-pi2 form .formField {
	float: left;
	max-width: 340px;
}

.tx-t3blog-pi2 div.rss div.rss_post {
	display: block;
}

.tx-t3blog-pi2 div.rss div.rss_post img {
	vertical-align: baseline;
}

.tx-t3blog-pi2 div.rss div.rss_comment {
	display: inline;
	margin-left: 10px;
	clear: both;
}

.tx-t3blog-pi2 span.permalink {
	float: right;
}
.tx-t3blog-pi2 .single .itemNav span.trackback,
.tx-t3blog-pi2 .single .itemNav span.comments,
.tx-t3blog-pi2 .single .itemNav span.views {
	float: right;
	border: medium none;
}

.tx-t3blog-pi2 .single .itemNav span.author {
	width: 222px;
}
.tx-t3blog-pi2 .single .itemNav span.gravatar {
	border: medium none;
}

#footer_menu {
	width:972px;
	margin:0 auto;
}
.footer_columns {
	width:22%;padding:10px;
	border-right:1px solid silver;
	float:left;
	height:100px;
	display:block;
}
div#footer_menu div:last-child{
	border:0px !important;
}
.footer_columns ul{
	list-style-type:none;
}

/*

flickrset default CSS


*/

.tx-flickrset-pi1-list-image {
	float: left;
}

.tx-flickrset-pagenavigation {
	clear: both;
}

.tx-flickrset-pi1-forward {
	float: right;
}

.tx-flickrset-pi1-back {
	float: left;
}

.tx-flickrset-pi1-single-image-link {

}

.tx-flickrset-pi1-previous {
	float: left;

}
.tx-flickrset-pi1-next {
	float: right;
}


.tx-flickrset-pi1-list-image { margin: 27px;}

.aitem:after {content:'';display:block;clear:both}
.aitem {display:inline-block}
.aitem {display:block}

.csc-loginform .csc-mailform-field {
	margin-bottom: 10px;
}

#searchform input[name=tx_solr\[q\]] {border: 0;}

p.search-switch {text-align: right;}
#map_canvas h2 {padding-top: 0px !important;}



.homenews .news-list-item {
	clear: both;
	margin-bottom: 16px;
	overflow: hidden;
	width: 20%;
	display: inline-block;
	vertical-align: top;
	margin-right: 4.5%;
}

.homenews .news-image {
	text-align: center;
	width: 100%;
	display: inline-block;
	min-height: 100px;
}

.homenews .news-list-item img {
	margin: 0;
	float: none;
	max-width: 100%;
	height: auto;
}
.homenews h2 a{
	text-decoration:none;
	color: #000000;
}

.homenews .news-list-gotoarchive {
	float: right;
	padding-right: 40px;
}

div#c9220 .align-right {
	padding-right: 40px;
}

#slider{
    width:660px;
    border: 1px solid #dddddd;
    position: relative;
    height: 328px;
    overflow: hidden;
    display: none;
    margin-bottom: 15px;
}
.slide{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;    
	background-color:#f5f5f5;
}
.indicators {
	bottom: -3px;
	right: 10px;
	list-style: none outside none;
	padding-left: 0;
	position: absolute;
	text-align: center;
	z-index: 15;
	margin:0;
}
.indicators li {
    border: 1px solid #cccccc;
    border-radius: 10px 10px 10px 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 3px;
    text-indent: -999px;
    width: 10px;
    background:rgb(0, 0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000)"; 
    background-color:rgba(0, 0, 0, 0.3);

}
.indicators .active {
    background-color: #FFFFFF;
    height: 12px;
    margin: 2px;
    width: 12px;
}
.slideimg img  ,.slideimgtxt img {
    width: 100%;
    height: auto;
}
/*
.slideimgtxt .slideimg img {
    width: auto;
    height: 100%;
}

.slideimgtxt .slideimg{
	 width:59%;	 
	display: inline-block;
	   height: 100%;
    vertical-align: top;
    overflow: hidden;
}
.slideimgtxt .slidetxt{
    width:38%;
    display: inline-block;
    height:90%;
    vertical-align: top;
    overflow: hidden;
    padding:0 1% 10px 1%;
}

.slideimgtxt .slidetxt a{
    display:block;
}
.slideimgtxt .slidetxt p > a {
	display: initial;
}
*/
div#c9148 {
	text-align: center;
}
div#c9153,div#c9166 {
	background: url(http://www.opcw.org/fileadmin/OPCW/logos/1px_border_png.png) no-repeat center bottom transparent;
	padding-bottom: 35px;
}
.homenews .news-list-item a > img {
	padding-bottom: 15px;
}
.ui-accordion-content.ui-accordion-content-active{
	height:auto !important;
}
.disclaimer {
	display: none;
}
.overlay {
	display: none;
	background-color: #222;
	opacity: .75;
	filter: alpha(opacity=75);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.popup {
	display: none;
	text-align: left;
	position: absolute;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #333;
	background-color: #fff;
	width:60%;
	z-index: 2000;
}
.close {
	position: absolute;
	right: -18px;
	top: -20px;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.close:hover{
	font-size: 22px;
	cursor:pointer;
}
.sectionhomeitem {
	position: relative;
	width: 31%;
	margin-right: 2%;
	float: left;
	min-height: 200px;
	overflow: hidden;	
	padding-top: 100px;
}
.sectionhomeitem .image {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -60px;
}
.sectionhomeitem a {
	display: block;
	text-align: center;
	margin-bottom: 10px;
	color:#8e9091;
	font-weight: bold;
}
.slide{
    width:460px;
    height:100%;
}
#slider {
    height: 228px;
}
#sliderTitel {
    position: absolute;
    left: 460px;
    top: 0;
    width: 200px;
    height: 100%;
}
.slidetit {
    float: left;
    width: 200px;
    height: 25%;
    background-color: #c8c8c8;
    display: table;
    position: relative;
    border-bottom: 1px solid #ffffff;
    cursor: pointer;
}
.slidetit:last-child{
    border-bottom: none;
}
.slidetit p {
    padding: 0 15px;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    display: table-cell;
    text-align: left;
}
.slidetit.active {
    background-color: #666666;
    color: #ffffff;
}
.slidetit.active:before {
    width: 0; 
    height: 0; 
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent; 
    border-right:15px solid #666666; 
    position: absolute;
    left: -15px;
    top: 50%;
    margin-top: -15px;
    content: '';
}

.slideimgtxt .slidetext {
    position: absolute;
    left: 20px;
    bottom: 15px;
    width: 60%;
    height: auto;
    padding: 10px;
    background: #666666;
    background: rgba(102,102,102,.65);
    color: #ffffff;
}
.stxttitle {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.bigb {
	font-size: 16px;
}

#youtube_links img {width:200px;}


/* ============================= sidebar start ====================== */

	.sidebar {
		width: 266px;
	}

	.events h2,
	.documents h2 {
		color: #8e9091;
		font-size: 22px;
		margin: 0 0 6px 0;
		padding: 0;
	}

	.events,
	.documents {
		margin-bottom: 12px;
	}

	.events ul,
	.documents ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.events ul li,
	.documents ul li {
		height: 14px;
		width:176px;
		padding: 0 0 20px 30px;
		display:inline-block;
	}

	.events ul li {
		background: url('../img/icons.png') left 2px no-repeat; 
	}

	.documents ul li {
		background: url('../img/icons.png') left -31px no-repeat; 
	}

	.events ul li a,
	.documents ul li a {
		text-decoration: none;
		color: #000000;
		font-weight: bold;
		display:inline-block;
		text-align: left;
	}

	.events ul li a:hover,
	.documents ul li a:hover {
		color: #000;
	}

	.gradientButton {
		position: relative;
	}

	.gradientButton input {
  		border-radius: 4px;
  		-webkit-border-radius: 4px;
  		-moz-border-radius: 4px; 
  		background: #c8c8c8; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #c8c8c8 0%, #666666 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8c8c8), color-stop(100%,#666666)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c8c8c8 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c8c8c8 0%,#666666 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c8c8c8 0%,#666666 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c8c8c8 0%,#666666 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8', endColorstr='#666666',GradientType=0 ); /* IE6-8 */
  		z-index: 21;
  		padding: 8px 10px 8px 30px;
  		border: none;
  		color: #fff;
  		font-size: 14px;
  		font-weight: bold;
  		text-shadow: 0px 1px 2px rgb(0, 0, 0);
  		text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
  		cursor: pointer;
	}

	.gradientButton input:hover {
		background: #c8c8c8; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #b3b3b3 0%, #565656 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3b3b3), color-stop(100%,#565656)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #b3b3b3 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #b3b3b3 0%,#565656 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #b3b3b3 0%,#565656 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #b3b3b3 0%,#565656 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#565656',GradientType=0 ); /* IE6-8 */
	}
	.gradientButton span {
		position: absolute;
		left: 9px;
		top: 9px;
		width: 16px;
		height: 17px;
		background: url('../img/icons.png') left -58px no-repeat;
	}
	
	
	.gradientButton a {
    		text-decoration: none;
	};
		}
	
/* ============================= sidebar end ====================== */